Gothic Clan

La gran comunidad hispana de amantes de la saga Gothic y Risen.
 
ÍndicePortalFAQBuscarMiembrosRegistrarseConectarse

Comparte | 
 

 Juego bloqueado con CP 1.75

Ir abajo 
AutorMensaje
Alexandermagno
Novicio


Masculino Mensajes : 41
Fecha de inscripción : 29/03/2009
Localización : Sevilla

MensajeTema: Juego bloqueado con CP 1.75   Mar 13 Dic 2016, 22:05

Hola buenas a todos, ha pasado mucho tiempo desde que estuve por aquí visitando estos foros.

Recientemente me ha picado la curiosidad de volver a intentar a jugar a Gothic 3, que nunca pude jugarlo en condiciones. En su momento lo probé con el CP 1.70 creo o por ahí hace más de 5 años y no me iba bien. Y ahora quería volver a intentarlo.

El caso es que tras instalarlo, sin instalar nada más (nada de Questpack ni otros mods) inicio el juego y he aquí mi sorpresa que al principio sólo se escucha sonido para lo que entiendo que es la presentación del logo de la compañia y demás, y luego cuando llega a la pantalla de título me encuentro con esto:

[img][/img]

De fondo se escucha la música del menu. Lo curioso es que ese "paisaje" lo puedo mover la cámara con el ratón, pero no puedo hacer nada más.

Espero que me podais ayudar con esto. Con CP anteriores estoy seguro que no me pasaba eso.
Volver arriba Ir abajo
Gorn
Paladín de Alto Orden
avatar

Masculino Mensajes : 4429
Fecha de inscripción : 06/03/2009
Localización : Explorando Nordmar
Empleo /Ocio : Estudiante de Máster y administrador/fundador del foro
Humor : I love this shit!
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Miér 14 Dic 2016, 02:01

Me gustaría poder serte de más ayuda pero hace demasiado tiempo que jugué al Gothic III y no lo tengo tan fresco como el Gothic I y II para ayudarte. Hice una recopilación de mods y parches del Gothic I pero el del tercer juego todavía tendrá que esperar.

Yo te recomendaría primero desinstalar el juego por completo y volverlo a instalar, junto con el parche 1.75. Si tu problema persiste, te aconsejo que instales el Questpacket 4.2 y el parche de compatibilidad (esta todo en este enlace) pues a lo mejor el juego te funciona bien con todo eso.

Prueba de hacer eso y cuéntanos si te solucionaron los problemas. Si todavía tienes el problema, mandaré un mensaje a Raulpuro y Drazul. Quizás ellos sepan más.

¿Qué sistema operativo usas?

____________________________
Pon un Gorn en tu vida ;D





Reglas del Foro
Volver arriba Ir abajo
http://ldce.foroactivo.com/forum.htm
Alexandermagno
Novicio


Masculino Mensajes : 41
Fecha de inscripción : 29/03/2009
Localización : Sevilla

MensajeTema: Re: Juego bloqueado con CP 1.75   Miér 14 Dic 2016, 21:34

Voy a hacer lo que me dices, de mientras te cuento que uso Windows XP.

El Questpack al principio se indica la ruta donde se ubica Gothic 3 su carpeta, o la de Jowood? ¿Es normal que venga en alemán? ¿No hay versión en inglés al menos xD? Le he dado que si a todo sin enterarme de nada.

¿El parche de compatibilidad se sobreescribe los archivos en la carpeta data?
Volver arriba Ir abajo
Gorn
Paladín de Alto Orden
avatar

Masculino Mensajes : 4429
Fecha de inscripción : 06/03/2009
Localización : Explorando Nordmar
Empleo /Ocio : Estudiante de Máster y administrador/fundador del foro
Humor : I love this shit!
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Miér 14 Dic 2016, 22:06

Vamos por partes:

Primero, el questpacket se instala en la misma ruta donde esta el juego instalado. No vayas a instalarlo en otra.

Segundo, yo he jugado al questpacket y me acuerdo que lo hice en español. No me acuerdo muy bien cómo. Creo que no había que descargar ninguna traducción y que directamente se detectaba tu versión y se ponía en tu idioma, pero hace tanto tiempo que no recuerdo.

Tercero, sobreescribe lo  que te pidan.

Recuerda seguir este orden:

1º Instalar el Gothic 3.
2º Instalar el parche 1.75.
3º Instalar el questpacket 4.2.
4º Instalar el parche de compatibilidad.

Luego si ya quiere mas misiones adicionales.

5º Instala el content mod.
6º Y la traducción española del mod.

____________________________
Pon un Gorn en tu vida ;D





Reglas del Foro
Volver arriba Ir abajo
http://ldce.foroactivo.com/forum.htm
Drazul
Paladín de Alto Orden
avatar

Masculino Mensajes : 4366
Fecha de inscripción : 07/03/2009
Localización : En la playita de Cabo Dun x'D
Humor : Funesto
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Miér 14 Dic 2016, 22:53

Es algo muy raro. Yo recomiendo desinstalar, borrar la carpeta de instalación por si se ha quedado algo raro, e instalar de nuevo.

Sabes qué versión tiene el juego? Has instalado algún parche?

Las diferencias entre el parche 1.74 y 1.75 son gráficas, no de estabilidad, prueba a instalar el 1.74 que pide menos gráficos
Volver arriba Ir abajo
Alexandermagno
Novicio


Masculino Mensajes : 41
Fecha de inscripción : 29/03/2009
Localización : Sevilla

MensajeTema: Re: Juego bloqueado con CP 1.75   Miér 14 Dic 2016, 23:05

Pues sigue todo igual, he instalado lo que dijiste Gorn y nada. Lo desinstalé todo (incluyendo la desinstalación independiente del questpaket) y borrado la carpeta del juego, y lo he vuelto a instalar y nada.

Decir que probé a iniciar el juego sin nada más instalado para asegurarme de que el juego lo tengo bien, y sí me sale el menu correctamente. Una cosa clara al menos Very Happy .

He sobreescrito los archivos correspondientes en la carpeta data en el caso del parche de compatibilidad. Lo preguntaba porque no hay ningún leeme que te lo aclarase, así que entendí que había que hacer eso. Pero ahora tengo dudas, ¿qué es el parche de compatibilidad, el archivo comprimido Update_QP_for_patch_175 que se consigue en este hilo http://www.gothicclan.com/t1086-questpack-4-2 o el ejecutable que se consigue en el enlace que pusiste antes Gorn?

Drazul, la versión que tengo tras instalar el CP que me dice cuando lo lanzo de nuevo el CP es la 1.75.20108.14. Antes de instalar el CP era la 1.60 y no se que más.

Eso estaba pensando, instalar el 1.74. Lo cogeré de aquí: http://www.worldofgothic.com/dl/?go=dlfile&fileid=166

EDITADO: conseguí iniciar el juego bien con el CP 1.74. Otra cosa es luego cómo me va el juego, me sigue yendo mal con este CP. Creo que lo probé hace 5 años con el 1.70, no se scratch . El caso es que necesito un nuevo PC ya si quiero jugar al juego. Para cuando lo haga el juego habrá envejecido demasiado para mi gusto respecto a lo que haya en ese momento. Con deciros que tengo pendiente en PS4 en mi estantería el Skyrim, The Witcher 3 y Fallout 4 aún sin jugarlos en profundidad, sólo he jugado un par de horas cada uno Embarassed . No se cómo veré Gothic 3 tras jugar a esos juegos. Aunque siempre tendré en mi corazón Gothic 1 y Gothic 2 como mis primeros juegos de rol occidental en mundo abierto o similar que he jugado.
Volver arriba Ir abajo
Drazul
Paladín de Alto Orden
avatar

Masculino Mensajes : 4366
Fecha de inscripción : 07/03/2009
Localización : En la playita de Cabo Dun x'D
Humor : Funesto
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Jue 15 Dic 2016, 17:51

Por curiosidad, Qué gráfica y CPU tiene tu PC?
Volver arriba Ir abajo
raulpuro
Guardia
avatar

Masculino Mensajes : 214
Fecha de inscripción : 06/12/2011
Localización : España

MensajeTema: Re: Juego bloqueado con CP 1.75   Jue 15 Dic 2016, 23:38

Buenas,

El Gothic 3 es todavía un misterio de la humanidad sin solución, como el asesinato de kennedy, los ovnis de roswel, el hombre que se la piso meando...

Dicho esto, realmente no se que quieres instalar, si el Gothic III limpio cosa que no recomendaría, el CP 1.74, el Questpaket 4, el content mod...

En cualquier caso, recuerda que el Questpaket 4 no es compatible con el CP 1.74 y posteriores, para que te funcione necesitar instalarte una actualización que hicieron el Questpaket 4.2 el enlace está por aquí http://www.worldofgothic.de/dl/download_433.htm junto con el enlace del CP 1.74.

Saludos.
Volver arriba Ir abajo
Alexandermagno
Novicio


Masculino Mensajes : 41
Fecha de inscripción : 29/03/2009
Localización : Sevilla

MensajeTema: Re: Juego bloqueado con CP 1.75   Vie 16 Dic 2016, 18:30

Drazul escribió:
Por curiosidad, Qué gráfica y CPU tiene tu PC?

La gráfica es NVIDIA GeForce 7300 SE. La CPU es Intel Core Duo E6300 de 1.86GHz cada una. Lo que me venía de fábrica con el PC, de hace ya lo menos casi 10 años .
Volver arriba Ir abajo
Drazul
Paladín de Alto Orden
avatar

Masculino Mensajes : 4366
Fecha de inscripción : 07/03/2009
Localización : En la playita de Cabo Dun x'D
Humor : Funesto
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Vie 16 Dic 2016, 22:56

Por lo que veo esa gráfica es bastante similar a la que ponía en su día como recomendada, puede ser ese el motivo. Has jugado en ese PC al Oblivion? Era un juego de la época y algo más exigente en cuanto a hardware.
Volver arriba Ir abajo
dagidoz
Miliciano
avatar

Masculino Mensajes : 191
Fecha de inscripción : 12/03/2015
Localización : Galicia

MensajeTema: Re: Juego bloqueado con CP 1.75   Sáb 17 Dic 2016, 00:32

te va ir muy justillo alex, ahora nvida es muy bueno, pero por aquel entonces ati iba mejor, y yo apenas era capaz era capaz de jugar por aquel entonces con una ati x1950XT, y por eso no fui capaz de acabarlo hasta que me pillé un phenom x4 955 u una hd 7770 hace unos años
Volver arriba Ir abajo
Gorn
Paladín de Alto Orden
avatar

Masculino Mensajes : 4429
Fecha de inscripción : 06/03/2009
Localización : Explorando Nordmar
Empleo /Ocio : Estudiante de Máster y administrador/fundador del foro
Humor : I love this shit!
Palmares :

MensajeTema: Re: Juego bloqueado con CP 1.75   Sáb 17 Dic 2016, 00:46

El Gothic III era un misterio en aquella época. Muchos jugadores no podían jugarlo teniendo un pc potente, y otros muchos tenían piezas más "prehistóricas" y podían jugarlo mas o menos. Con los parches el rendimiento del juego mejoró bastante e incluso la situación dejó de ser tan radical, pero aún con todo tal vez tu gráfica sea bastante vieja para jugarlo en condiciones. Por lo menos ahora puedes jugarlo aunque te vaya a trompicones, pero no creo que puedas mejorar mucho el rendimiento. El Gothic III desgraciadamente carga el mapa entero y eso lo hacía correr muy lento. Los defectos de sacar el juego sin estar bien optimizado (por lo menos les salió caro a Jowood su incompetencia y sus prisas).

Aprovecha que uno de estos años sacarán el CSP para rejugarlo xD

____________________________
Pon un Gorn en tu vida ;D





Reglas del Foro
Volver arriba Ir abajo
http://ldce.foroactivo.com/forum.htm
Rammsfield
Pirata
avatar

Masculino Mensajes : 76
Fecha de inscripción : 07/11/2013
Localización : Mora Sul
Empleo /Ocio : Mago del fuego

MensajeTema: Re: Juego bloqueado con CP 1.75   Dom 18 Dic 2016, 12:40

Jolin, pues yo el Gothic 3 me lo pasé cuando salió al mercado con un Pentium 4 a 3GHz y una gráfica GeForce 6300. Eso sí, me iba a trompicones, pero podía jugar más o menos bien.
Volver arriba Ir abajo
Contenido patrocinado




MensajeTema: Re: Juego bloqueado con CP 1.75   

Volver arriba Ir abajo
 
Juego bloqueado con CP 1.75
Volver arriba 
Página 1 de 1.
 Temas similares
-
» [Duda] Habilidades al entrar en juego [Resuelta]
» Dudas sobre juego!
» [FINALIZADA] Sábado 23 de Junio, Juego de Tronos,tablero.
» Juego de Tronos
» Juego de futbol con jugadores y equipos reales

Permisos de este foro:No puedes responder a temas en este foro.
Gothic Clan :: Saga Gothic :: Gothic III-
Cambiar a: